AC  assembly_1
XX
ID  atggag
XX
DE  nnatggagnn
P0           a         c         g         t
1         0.00      0.00      0.00      0.00
2         0.00      0.00      0.00      0.00
3         0.23      0.00      0.00      0.00
4         0.00      0.00      0.00      0.23
5         0.00      0.00      0.23      0.00
6         0.00      0.00      0.23      0.00
7         0.23      0.00      0.00      0.00
8         0.00      0.00      0.23      0.00
9         0.00      0.00      0.00      0.00
10        0.00      0.00      0.00      0.00
XX
CC  program: pattern-assembly
CC  matrix.nb: 1
CC  id: assembly_1
CC  name: atggag
CC  asmb.seed: atggag
CC  matrix.nb: 1
CC  sites: 1
CC  consensus.strict: --atggag--
CC  consensus.strict.rc: --CTCCAT--
CC  consensus.IUPAC: nnatggagnn
CC  consensus.IUPAC.rc: NNCTCCATNN
CC  consensus.regexp: [acgt][acgt]atggag[acgt][acgt]
CC  consensus.regexp.rc: [ACGT][ACGT]CTCCAT[ACGT][ACGT]
XX
//
